/*Visual C++のネイティブテストプロジェクトを追加した。
このときUnitTest1.cppというユニットテストのファイルが作成されるが、
あたらしく、ユニットテストたとえばUnitTest2.cppを作ろうとしたときに、
いちから書き起こさないといけない。
*/
#include "stdafx.h"
#include "CppUnitTest.h"

using namespace Microsoft::VisualStudio::CppUnitTestFramework;

namespace UnitTest1
{
	TEST_CLASS(UnitTest2)
	{
	public:

		TEST_METHOD(TestMethod1)
		{
			Assert::AreEqual(true, true);
		}

	};
}